## Bsoft program

# bgex

### Usage: bgex [options] out.pdb out.map

Calculates and compares atomic models and maps.
A coordinate file is required. If a map file is given, the occupancy of the atoms are calculated.

### Selections:

-select CA | Atom selection (default all).
-chains B,G,O,Z | Select chains or molecules by ID (default all).
-limits | -50.5,10,0,40,-100,-20 Coordinate limits (default -10000,-10000,-10000,10000,10000,10000).

### Actions:

-potential | Calculate an atomic potential map (default simple gaussian expansion).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new image data type.
-origin 0,0,0 | Origin placement within image (default 0,0,0).
-size 10,10,10 | Map size, input map size otherwise (voxels).
-sampling 1 | Sampling (default 1 angstrom/voxel).
-resolution 3 | Resolution (default 2 angstrom, only simple gaussian expansion).
-wrap | Wrap around periodic boundaries (default off).
-Bfactor 30 | Global B-factor (default 0 angstrom squared).
-symmetry 1 | Space group (default 1).
-unitcell | 50,50,50,90,90,90 Unit cell parameters (angstrom & degrees).

### Input:

-coordinates file.pdb | Input coordinate file.
-map file.map | Input map file.
-parameters parm.star | Atomic properties parameter file (default atom_prop.star).

Bsoft version 2.0.3-20180917 (64 bit)